.row.second-bar
  = render template: 'shared/breadcrumbs',
  locals: { final_title: t(:edit_case) }

.col-md-4.offset-md-4
  = render 'form', cse: @case

  = link_to t(:back), :back, class: 'btn btn-secondary'
